import d from "../../../../@babel/runtime/helpers/esm/extends.mjs";
import * as o from "react";
import n from "../../../icons-svg/es/asn/UploadOutlined.mjs";
import a from "../components/AntdIcon.mjs";
var e = function(t, r) {
  return /* @__PURE__ */ o.createElement(a, d({}, t, {
    ref: r,
    icon: n
  }));
};
process.env.NODE_ENV !== "production" && (e.displayName = "UploadOutlined");
const m = /* @__PURE__ */ o.forwardRef(e);
export {
  m as default
};
